.conditions {

	&__xs {
		display: block;
	}

	&__lg {
		display: none;
	}

	.swiper-container {
		overflow: visible;
	}

	.swiper-slide {
		height: auto;
		width: 182px;
	}

	&__item {
		height: 100%;
		font-size: 1.2rem;
		line-height: 2rem;
		text-align: center;
		background: $white;
		border-radius: 6px;
		padding: 6px 10px 24px 10px;

		&--image {
			width: 118px;
			font-size: 0;
			line-height: 0;
			margin: 0 auto;
			position: relative;
		}

		&--content {
			margin-top: -10px;
			position: relative;
		}
	}

	@media (min-width: $screen-md-min) {

		&__item {
			height: 130px;
			display: flex;
			text-align: left;
			align-items: center;
			padding: 0 15px 0 9px;

			&--image {
				margin: 0;
				flex-shrink: 0;
			}

			&--content {
				margin: 0;
				padding-left: 10px;
				flex-grow: 1;
			}
		}

		.swiper-slide {
			width: 309px;
		}
	}

	@media (min-width: $screen-lg-min) {

		&__item {
			width: 100%;
		}

		&__xs {
			display: none;
		}

		&__lg {
			display: block;
		}

		&__row {
			display: flex;
			flex-wrap: wrap;
			justify-content: space-between;
		}

		&__col {
			width: 309px;
			margin-bottom: 15px;
		}
	}

	@media (min-width: $screen-xl-min) {

	}
}

.relax {
	padding-bottom: 45px;

	&__slider {
		position: relative;
		margin-bottom: 20px;
	}

	&__item {
		overflow: hidden;
		border-radius: 6px;
	}

	&__button {
		text-align: center;

		.button {
			min-width: 170px;
		}
	}

	&__container {
		margin: 0 auto;
		max-width: 960px;
	}

	&__nav {
		display: none;
		top: calc(50% - 24px);
	}

	@media (min-width: $screen-md-min) {
		padding-bottom: 60px;

		&__slider {
			margin-bottom: 30px;
		}

		&__nav {
			display: block;
		}

	}

	@media (min-width: $screen-lg-min) {
		padding-bottom: 70px;

	}
}